<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    
        <!-- jQuery library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    
        <!-- Popper JS -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    
        <!-- Latest compiled JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    
        <link rel="stylesheet" type="text/css" href="css/stylo.css">
        
        <title>Noticia 3</title>

        <style> 
        .img-responsiva {
        display: block;
        max-width: 100%;
        height: auto;
           
          } </style>
    </head>
<body>
  <header>
    <!--contenedor superior-->
    <nav class="navbar fixed-top navbar-dark bg-dark justify-content-end navbar-expand-sm" id="navS" >
        <!--logo-->
        <a class="navbar-brand mr-auto align-items-end" href="index.html">
            <img src="img/icono.png" width="30" height="30" alt="aaa" class="d-inline-block aling-top">
            Colectivo Caos
        </a>

        <button class="navbar-toggler navbar-toggle-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarNav">
            <div class="navbar-nav ml-auto">
                <!-- boton treigger modal -->
                <button id="bnt-1" type="button" class="btn btn-danger" data-toggle="modal" data-target="#myModal">
                    LogIn
                </button>

                <!-- Button trigger modal -->
                <button id="bnt-2" type="button" class="btn btn-primary" data-toggle="modal" data-target="#modalR">
                    Register
                </button>
            </div>
        </div>
    </nav>
    <!--modal de login-->
    <div>
        <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    `<!-- Modal Header -->
                    <div class="modal-header">
                        <h4 class="modal-title">Iniciar Sesion</h4>
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                    </div>
                        <!-- Modal body -->
                    <div class="modal-body">
                        <form class="form-signin">
                            <h1 class="h3 mb-3 font-weight-normal">Please Login</h1>
                            <label for="inputEmail" class="sr-only">Email address</label>
                            <input type="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>
                            <label for="inputPassword" class="sr-only">Password</label>
                            <input type="password" id="inputPassword" class="form-control" placeholder="Password" required>
                            <div class="checkbox mb-3">
                                <label>
                                    <input type="checkbox" value="remember-me"> Remember me
                                </label>
                            </div>
        
                        </form>
                    </div>

                        <!-- Modal footer -->
                    <div class="modal-footer">
                        <button class="btn btn-lg btn-primary btn-block" type="submit" data-dismiss="modal">
                            Login
                        </button>
                            <p class="mt-5 mb-3 text-muted">&copy; pagina grupo 2</p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal Register -->
    <div class="modal fade" id="modalR" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Register</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                </div>
                <div class="modal-body">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="well well-sm">
                                    <form class="form-horizontal" method="post">
                                        <fieldset>                                
                                            <div class="form-group">
                                                <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-user bigicon"></i></span>
                                                <div class="col-md-8">
                                                    <input id="fname" name="name" type="text" placeholder="First Name" class="form-control">
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-user bigicon"></i></span>
                                                <div class="col-md-8">
                                                    <input id="lname" name="name" type="text" placeholder="Last Name" class="form-control">
                                                </div>
                                            </div>
                    
                                            <div class="form-group">
                                                <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-envelope-o bigicon"></i></span>
                                                <div class="col-md-8">
                                                    <input id="email" name="email" type="text" placeholder="Email Address" class="form-control">
                                                </div>
                                            </div>
                    
                                            <div class="form-group">
                                                <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-password-square bigicon"></i></span>
                                                <div class="col-md-8">
                                                    <input id="passwoed" name="password" type="password" placeholder="password" class="form-control">
                                                </div>
                                            </div>
                    
                                            <div class="form-group">
                                                <div class="col-md-12 text-center">
                                                    <button type="submit" class="btn btn-primary btn-lg" data-dismiss="modal">Submit</button>
                                                </div>
                                            </div>
                                        </fieldset>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>
</header>

    <div class= "container-fluid" >
        <div class="jumbotron jumbotron-fluid">
            <div class="container">
                <h1 class="display-4">
                    Se postergan las elecciones 
                </h1>
                
                <ol class="breadcrumb">
                    <a href="index.html">Inicio</a>
                    <h7>   / </h7> 
                    <a href="Categorias">Política</a>
                    </ol>

                <img class="img-responsiva" src="img/imagen5.jpg">
                <!--Aqui tiene que ir una imagen mas o menos grandecita-->
            </div>
        </div>
    </div>

    <div class= "container-fluid" >
        <div class="jumbotron jumbotron-fluid">
            <div class="container">

                
                    <a href="Periodista.html">Fabricio Copano</a>
                    <br>
                    <h7>14:00 - 15 ABR 2021</h7>

                <h1 class="display-5">
                    “Gobierno promulga proyecto que posterga elecciones al 15 y 16 de mayo”
                </h1>
                <br>
                <h4 class="display-6">
                    En compañía de varios de sus ministros, el presidente de la República, Sebastián Piñera, promulgó el proyecto de ley que posterga las elecciones de este fin de semana al 15 y 16 de mayo. Esto ocurre solo horas después de que fuese despachada desde el Congreso.

                    De esta forma, y hasta que sea publicada en el Diario Oficial, la nueva norma propone una reforma constitucional que posterga las votaciones por alcaldes y concejales; gobernadores regionales y convencionales constituyentes.
                  <img class="img-responsiva" src="img/imagen6.jpg">
                  <br>
                  <br>
                  Entre las razones expuestas por el mandatario, explicó: "las razones que tuvo nuestro gobierno son muy sólidas y son básicamente dos: cuidar la salud de nuestros compatriotas y cuidar la salud de nuestra democracia".

                  Además, indicó que desde el Ejecutivo: "no nos pareció prudente ni conveniente, realizar elecciones este próximo fin de semana, estas mismas consideraciones, además, anticipaban una alta abstención de la ciudadanía si las elecciones se realizaban durante el próximo fin de semana y una alta abstención afecta la salud de la democracia".
                </h4>
    
                <!--Aqui tiene que ir una imagen mas o menos grandecita-->
            </div>
        </div>
    </div>

    <div class="container-fluid">
        <div class="jumbotron jumbotron-fluid">
            <h4 class="display-6"> Mas Noticias</h4>
            <div class="row">
                <div class="col-md-3">
                    <a href="Noticia_4.html">
                        <div class="card mb-4 shadow-sm">
                            <img class="card-img-top" src="img/imagen0.jpg" alt="100">
                            <div class="card-body">
                                <h4 class="card-title">Bienes esenciales durante la cuarentena</h4>
                                <p class="card-text">Entre algunas de las principales actualizaciones se encuentran las definiciones y ejemplos de lo que se considera un bien esencial, además de que no se necesitan permisos especiales para vacunarse contra el COVID-19...</p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-md-3">
                    <a href="Noticia_5.html">
                        <div class="card mb-3 shadow-sm">
                            <img class="card-img-top" src="img/imagen8.jpg" alt="100">
                            <div class="card-body">
                                <h4 class="card-title">Aumento en las pensiones</h4>
                                <p class="card-text">La Superintendencia de Pensiones anunció que desde el 1 de abril y hasta el 30 de junio, cerca de 174.500 pensionados experimentarán un recálculo de monto de sus pensiones. Esto, en la modalidad de retiro programado y renta temporal...</p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-md-3">
                    <a href="Noticia_6.html">
                        <div class="card mb-3 shadow-sm">
                            <img class="card-img-top" src="img/imagen11.jpg" alt="100">
                            <div class="card-body">
                                <h4 class="card-title">Conadecus: Anticonceptivos defectuosos</h4>
                                <p class="card-text">La Corporación Nacional de Consumidores y Usuarios (Conadecus) aclaró que la demanda colectiva que presentaron el pasado 28 de marzo contra los laboratorios Andrómaco y Silesia por los anticonceptivos defectuosos “representa a todas” las mujeres que se vieron afectadas...</p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-md-3">
                    <a href="Noticia_7.html">
                        <div class="card mb-3 shadow-sm">
                            <img class="card-img-top" src="img/imagen13.jpg" alt="100">
                            <div class="card-body">
                                <h4 class="card-title">Toque de queda en Chile</h4>
                                <p class="card-text">Esta semana comenzó con una importante novedad en relación al Toque de Queda en el país. La medida se encuentra en vigencia desde marzo de 2020...</p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="row">
                <div class="col-md-3">
                    <a href="Noticia_8.html">
                        <div class="card mb-4 shadow-sm">
                            <img class="card-img-top" src="img/imagen14.jpg" alt="100">
                            <div class="card-body">
                                <h4 class="card-title">Cómo nació el bosque tropical de la Amazonía</h4>
                                <p class="card-text">Se sabe que el impacto de un asteroide es la causa más probable de la extinción de los dinosaurios, ¿pero, qué pasó con las plantas?...</p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-md-3">
                    <a href="Noticia_9.html">
                        <div class="card mb-3 shadow-sm">
                            <img class="card-img-top" src="img/imagen17.jpg" alt="100">
                            <div class="card-body">
                                <h4 class="card-title">Volcán en erupción en Islandia</h4>
                                <p class="card-text">La erupción del volcán islandés Fagradalsfjall este viernes dejó impactantes imágenes de ríos de lava y de un resplandor incandescente visible desde Reikiavik...</p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-md-3">
                    <a href="Noticia_1.html">
                        <div class="card mb-3 shadow-sm">
                            <img class="card-img-top" src="img/imagen2.jpg" alt="100">
                            <div class="card-body">
                                <h4 class="card-title">La nueva vacuna "CanSino"</h4>
                                <p class="card-text">Así se llama la nueva vacuna aprobada por el Instituto de Salud Pública (ISP) para su uso en el país como protección contra el virus Sars-CoV-2, el causante de la actual pandemia de Covid-19...</p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-md-3">
                    <a href="Noticia_2.html">
                        <div class="card mb-3 shadow-sm">
                            <img class="card-img-top" src="img/imagen4.jpg" alt="100">
                            <div class="card-body">
                                <h4 class="card-title">Osorno, la ciudad más seca de Chile</h4>
                                <p class="card-text">Osorno es actualmente la ciudad más seca de la zona sur del país, lugar que actualmente posee un déficit de precipitaciones de 71% (41,6 mm) en lo que va del año...</p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>

        </div>
    </div>


</body>
</html>